Highlighted

Backup exec 2014 compatible with exchange 2013

Team at present i am using backup exec 2010 r3 and planing to upgrade to 2014 version. Please let me know is whether  backup exec 2014 is compatible with Exchange 2013. Is there any specific cu need to be install while deploying exchange 2013 to avoid issues.

1 Reply

Hello, Based on the Software

Hello,

Based on the Software Compatibility List of Backup Exec 2014, Exchange 2013 is supported. The following Service Pack/Cumulative Update for Exchange 2013 is supported by Backup Exec 2014: 
1. Cumulative Update 3 (CU3)
2. Cumulative Update 5 (CU5)
3. Cumulative Update 6 (CU6)
4. Cumulative Update 7 (CU7)
5. Service Pack 1 (SP1)

Please refer to the Backup Exe 2014 Software Compatibility List for more details. 

I'd suggest you go for Backup Exec 15 as that adds support to Exchange 2013 CU8 and CU9. (Backup Exec 15 Software Compaitbility List)
 

You might also want to refer to the following: Best practices for Backup Exec 2014/15 Agent for Microsoft Exchange Server